Description

Dear Sir/Madam,

Sorry to trouble you again.

| wish to ask a question on parental education in the USoc. | understand that the BHPS data were 'rolled-in' at W2 of the USoc and
parental education was asked at W13 of the BHPS. Information of parental education was also collected at w1 of the USoc. So, in
the USoc, parental education was a combination of the BHPS W13 and USoc W1 data. Looking at the xwdat at Wave 12 of the
Usoc, | could see that both paedqgf and maedqf contain both BHPS and USoc sources information.

. ta xwdat_dv paedqf

Study enumerated in: |

Father's educational qualifications

UKHLS, BHPS or both | missing don't kno he did no he left s he left s he gained he gaine
d other | Total
______________________ e e e e e
_____________ e
in UKHLS xwavedat onl | 68,481 0 1,381 15,084 8,756 8,596 4,58
4 239 | 107,121
in BHPS xwavedat only | 21,326 664 44 2,496 804 1,202 33
2 2 | 26,870
in both | 5,976 781 93 4,659 1,765 2,390 71
6 22 | 16,402
______________________ e e e e e
_____________ e
Total | 95,783 1,445 1,518 22,239 11,325 12,188 5,63
2 263 | 150,393
. ta xwdat_dv maedqgf
Study enumerated in: | Mother's educational qualifications
UKHLS, BHPS or both | missing don't kno she did n she left she left she gaine she gain
e other | Total
______________________ e e e e e e e e e e e e e ]
_____________ +__________
in UKHLS xwavedat onl | 66,753 0 2,323 17,359 11,305 6,151 3,07
5 155 | 107,121
in BHPS xwavedat only | 21,326 503 45 2,855 1,156 758 22
6 1 | 26,870
in both | 5,917 529 108 5,179 2,554 1,563 53
6 16 | 16,402
______________________ e e e e e e e e e e e e e ]
_____________ +__________
Total | 93,996 1,032 2,476 25,393 15,015 8,472 3,83
7 172 | 150,393
My question is: why is there so much missing on parental education? 92902/150393 = 61.8%
. ta paedqgf maedqgf
Father's educational | Mother's educational qualifications
qualifications |
ESCIoE S I—dent—71 he—d+—2-——she—+ 3 re—2te—4-—she—<ga—>5 re—ga—9F—other—i Totalt
| would be most grateful for your explanation and guidance.
Best wishes and many thanks in advance.

Yaojun

History

#1 - 01/24/2023 02:22 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Hello,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Understanding Society User Support Team

#2 - 01/25/2023 01:01 PM - Understanding Society User Support Team
- Category changed from Data analysis to Survey design
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello,

In W1 UKHLS these questions were asked only during sample months JA1 to JU1 (January to June 2009) and collected of remaining sample
members at Wave 2. (see the questions universe in the variable search on the website or the pdf of the questionnaire). Thus, the respondents who
dropped out from the study between waves 1 and 2 were then never asked this question. More generally, the high level of missigness on these
variables (and other similar ones) in xwavedat results from the fact that xwavedat includes all respondents ever interviewed OR enumerated - this
means that if a question was part of the individual adult questionnaire (indresp file) it by definition wasn't asked of people who were enumerated at
some point but never interviewed. If you want to check who exactly missed out these questions you could create a flag variable based on the universe
for each wave (there could be some other sources of missigness than the questions being asked only of the specific sample months members).

Hope this helps.
Best wishes,

Piotr,
UKHLS User Support Team

#3 - 11/30/2023 12:46 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

03/13/2024 2/3




- % Done changed from 50 to 100
